Support » Plugin: PHP Code for posts » PHP Warning

  • I am getting the following php warning. How can I fix it?

    PHP Warning: Invalid argument supplied for foreach() in /{MY_SERVER_PATH}/wp-content/plugins/php-code-for-posts/Classes/Shortcode.php(81) : eval()’d code on line 37

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Warning’ is closed to new replies.